Bug 862145 - RFE: "operation completed in X seconds" command elapsed time
RFE: "operation completed in X seconds" command elapsed time
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 23:50 EDT by Joshua Wulf
Modified: 2014-10-26 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-10-01 23:50:22 EDT
Request: the csprocessor to report how long an operation took to complete. So when a command completes the last thing to be displayed in the output is: 

Command completed in ___ seconds.

Rationale: This allows us to objectively quantify performance across releases / at different scales.
Comment 1 Lee Newson 2012-10-02 05:44:20 EDT
As I've already asked and in the initial email all PressGang bugs should be submitted under the PressGang CCMS product. SO I'm going to move this there.

Push, Pull and all Build commands have this already, however it and the swtich is hidden by default. I think from memory the switch is --exec-time.

Note You need to log in before you can comment on or make changes to this bug.